<!DOCTYPE html>
<html lang="en">

<head>
    <title>Mapeo de Problemáticas Sociales con Perspectiva de Género</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    <!-- Load Require CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <!-- Font CSS -->
    <link href="assets/css/boxicon.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap" rel="stylesheet">
    <!-- Load Tempalte CSS -->
    <link rel="stylesheet" href="assets/css/templatemo.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="assets/css/custom.css">
 
</head>

<body>
    <!-- Header -->
    <nav id="main_nav" class="navbar navbar-expand-lg navbar-light bg-nav shadow">
        <div class="container d-flex justify-content-between align-items-center">
            <a class="navbar-brand h1" href="index.html">
               <img src="assets/img/logohorizontalunmdp.png" alt="logo" class="logo">
               <img src="assets/img/FCSyTS.png" alt="logo" class="logo">
               <img src="assets/img/logo-ests.png" alt="logo" class="logo">
            </a>
            <button class="navbar-toggler border-0" type="button" data-bs-toggle="collapse" data-bs-target="#navbar-toggler-success" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="align-self-center collapse navbar-collapse flex-fill  d-lg-flex justify-content-lg-between" id="navbar-toggler-success">
                <div class="flex-fill mx-xl-5 mb-2">
          
                </div>
                <div class="navbar d-flex">
                    <img class="img-nav" src="assets/img/linea.svg">
                    <a class="nav-link" href="https://www.facebook.com/extension.saludunmdp"><i class='bx bxl-facebook bx-sm '></i></a>
                    <a class="nav-link" href="https://www.instagram.com/extension_salud_ts_unmdp/"><i class='bx bxl-instagram bx-sm'></i></a>
                    <a class="nav-link" href="https://www.youtube.com/channel/UCDymj5hQy5aCnTU_lVdJ7jg"><i class='bx bxl-youtube bx-sm '></i></a>
                    <a class="nav-link" href="mailto:extsalud@mdp.edu.ar"><i class='bx bx-envelope bx-sm '></i></a>
                </div>
            </div>
        </div>
    </nav>
    <!-- Close Header -->

  <!-- Start View Work -->
    <section class="bg-secondary">
        <div class="container py-5">
            <div class="row d-flex text-left">
                <div class="col-lg-2 col-12 text-light align-items-center">
                 <img class="img-barra" src="assets/img/mapab.svg" alt="mapa" >
                 <img class="img-mapa img-movil" src="assets/img/linea.svg">
                </div>
                    
                <div class="col-lg-9 col-12 text-light  ">
                    <h3 class="h3">Mapeo de Problemáticas Sociales con Perspectiva de Género</h3>
                    <p class="italica-400">El protagonismo de mujeres y disidencias hacia la construcción de derechos en el Partido de General Pueyrredón</p>
                </div>
            </div>
        </div>
    </section>


   <!-- Start Feature Work -->
    <section class="bg-medio py-5">
        <div class="feature-work container my-4">
            <div class="row d-flex d-flex align-items-center">
                <div class="col-lg-5">
                    <p class="feature-work-body text-muted light-400">
                        Este mapeo colaborativo pretende generar una herramienta de utilidad para los <strong>territorios</strong> donde sus voces sean protagonistas; aportar a fortalecer las <strong>redes barriales</strong> y colaborar con insumos para la <strong>política pública</strong>.
                    <br>  <br>          
                        Esta acción permite participar incorporando marcas territoriales que muestran nuestra presencia en el espacio público, allí donde está activa la <strong>organización de mujeres y disidencias</strong> ante la vulneración de derechos. 
		    <br><br>                    
                        Cada marca posee información geográfica, audiovisual, testimonial y condensa un <strong>conocimiento situado</strong>.
                    </p>
                </div>
                <div class="col-lg-6 offset-lg-1 align-left">
                  <div class="row">
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0001.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0001.jpg">
                        </a>
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0002.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0002.jpg">
                        </a>
                    </div>
                    <div class="row pt-4">
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0003.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0003.jpg">
                        </a>
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0004.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0004.jpg">
                        </a>
                    </div>
		    <div class="col-lg-12 col-12 pt-4">
                    	<a href="mapa.html" class="btn btn-primary rounded-pill btn-block px-4 py-2 text-center align-self-center">M A P E O</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Feature Work -->


    <!-- Start pricing -->
    <div class="container-lg py-5">
        
        <div class="row px-lg-3">

            <div class="col-sm-4 pb-5 pt-sm-0 px-xl-3">
                <div class="pricing-table card border-0 py-5">
                    <div class="pricing-table-body card-body rounded-pill text-center align-self-center p-sm-0">
                       <img class="img-barra" src="assets/img/mapa.svg" alt="mapa" > 
                        <a href="mapa.html" class="h3 italica-400">Ver mapa</a>
                    </div>
                </div>
            </div>
 

            <div class="col-sm-4 pt-sm-0 px-xl-3">
                <div class="pricing-table card border-0 py-5">
                    <div class="pricing-table-body card-body text-center text-white align-self-center p-sm-0">
                     <img class="img-barra img-movil" src="assets/img/linea.svg">
                    </div>
                </div>
            </div>


            <div class="col-sm-4 pb-5 pt-sm-0 px-xl-3">
                <div class="pricing-table card border-0 py-5">
                    <div class="pricing-table-body card-body text-center align-self-center p-sm-0">
                       <img class="img-barra" src="assets/img/mapear.svg" alt="mapear">
                       <a href="https://docs.google.com/forms/d/e/1FAIpQLScFaHBxBQQjP9Y8w-2ZTJeWr1m70ZZunqGx6YrOlrCKWmQCEA/viewform" class="h3 italica-400">Mapear</a>
                    </div>
                </div>
            </div>


        </div>
    </div>
    <!-- End Content -->

  

   <!-- Start Feature Work -->
    <section class="bg-medio py-5">
        <div class="feature-work container my-4">
            <div class="row d-flex d-flex align-items-center">
                
                <div class="col-lg-6 offset-lg-1 align-left">
                   <div class="row">
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0005.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0005.jpg">
                        </a>
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0006.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0006.jpg">
                        </a>
                    </div>
                    <div class="row pt-4">
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0007.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0007.jpg">
                        </a>
                        <a class="col" data-type="image" data-fslightbox="gallery" href="./assets/img/mapeo-1_0008.jpg">
                            <img class="img-fluid" src="./assets/img/mapeo-1_0008.jpg">
                        </a>
                    </div>
		    <div class="col-lg-12 col-12 pt-4">
                    	<a href="https://docs.google.com/forms/d/e/1FAIpQLScFaHBxBQQjP9Y8w-2ZTJeWr1m70ZZunqGx6YrOlrCKWmQCEA/viewform" class="btn btn-primary rounded-pill btn-block px-4 py-2">M A P E A R</a>
                    </div>
                </div>
		<div class="col-lg-5">
                    <p class="feature-work-body text-muted light-400">
                       Esta herramienta constituye una <strong>mirada crítica</strong> de los problemas barriales y algunas posibles respuestas para su <strong>transformación</strong>. 
                       <br><br>  
                       Este mapeo parte de las intervenciones de la Secretaría de Extensión y las referentas con las que se articula. 
                       <br><br>  
                       ¡Invitamos a más protagonistas de los <strong>feminismos populares</strong> a nutrirlo con sus intervenciones como forma de <strong>sistematización colectiva</strong> que reconozca y visibilice los <strong>saberes-haceres feministas!</strong>
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- End Feature Work -->



    <!-- Start Footer -->
    <footer class="bg-oscuro pt-4">
        <div class="container">
           <div class="row pt-2">
                    <div class="col-lg-4 col-sm-12">
                        <a class="navbar-brand" href="https://www.mdp.edu.ar/">
                        <img src="assets/img/unmdp.png" alt="logo" class="logo-footer">
                        <span class="text-light h5">Universidad Nacional de Mar del Plata</span>
                    </a>
                </div>
            
           <div class="col-lg-4 col-sm-12">
           <p class="text-center text-light h5">  </p>
          </div>
              <div class="col-lg-4 col-sm-12">
                   <ul class="list-inline footer-icons light-300">
                        <li class="list-inline-item m-0">
                            <a class="text-light" target="_blank" href="https://www.facebook.com/extension.saludunmdp">
                                <i class='bx bxl-facebook-circle bx-md'></i>
                            </a>
                        </li>
                        <li class="list-inline-item m-0">
                            <a class="text-light" target="_blank" href="https://www.instagram.com/extension_salud_ts_unmdp/">
                                <i class='bx bxl-instagram bx-md'></i>
                            </a>
                        </li>
                        <li class="list-inline-item m-0">
                            <a class="text-light" target="_blank" href="https://www.youtube.com/channel/UCDymj5hQy5aCnTU_lVdJ7jg">
                                <i class='bx bxl-youtube bx-md'></i>
                            </a>
                        </li>
                        <li class="list-inline-item m-0">
                            <a class="text-light" target="_blank" href="mailto:extsalud@mdp.edu.ar">
                                <i class='bx bx-envelope bx-md'></i>
                            </a>
                        </li>
                    </ul>
                </div>

            </div>
        </div>

     
    </footer>
    <!-- End Footer -->


<!-- Bootstrap -->
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <!-- Lightbox -->
    <script src="assets/js/fslightbox.js"></script>
    <script>
        fsLightboxInstances['gallery'].props.loadOnlyCurrentSource = true;
    </script>
    <!-- Load jQuery require for isotope -->
    <script src="assets/js/jquery.min.js"></script>
    <!-- Isotope -->
    <script src="assets/js/isotope.pkgd.js"></script>
    <!-- Page Script -->
    <script>
        $(window).load(function() {
            // init Isotope
            var $projects = $('.projects').isotope({
                itemSelector: '.project',
                layoutMode: 'fitRows'
            });
            $(".filter-btn").click(function() {
                var data_filter = $(this).attr("data-filter");
                $projects.isotope({
                    filter: data_filter
                });
                $(".filter-btn").removeClass("active");
                $(".filter-btn").removeClass("shadow");
                $(this).addClass("active");
                $(this).addClass("shadow");
                return false;
            });
        });
    </script>

 
    <!-- Templatemo -->
    <script src="assets/js/templatemo.js"></script>
    <!-- Custom -->
    <script src="assets/js/custom.js"></script>

</body>

</html>